/*定義-------------------------------------*/

body{
	background-color: #FFFFFF;
	background:url(../data/wrapper/bg.jpg) no-repeat center top;
	}



#content{
	height: auto;
	width: 100%;
	margin: 0 auto;
	background:url(../data/wrapper/con_bg.jpg);
	}

#footer{
	height:auto;
	width:100%;
	margin:0 auto;
	background:url(../data/wrapper/footer/bg.png);
	}
	

#header{
	height:auto;
	width:100%;
	margin:0 auto;
	background:url(../data/wrapper/banner/banner_in.png);
	}

/*定義-------------------------------------*/
/*header-------------------------------------*/
#header_box{
	height: 382px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
	}
#menu_bg{
	height: 68px;
	width: 805px;
	position: absolute;
	top: 22px;
	right: 32px;
	}
#content_box{
	height: auto;
	width: 960px;
	padding: 5px 0px 40px 0px;
	position: relative;
	margin: 0 auto;
	}
/**********************麵包屑******************/
#breadcrumbs{
	height: auto;
	width: auto;
	position: absolute;
	z-index: 1;
	top: 15px;
	right: 10px;
	color: #777777;
	font-size: 13px;
	word-spacing: 1px;
	font-weight: normal;
	line-height:20px;
}
#breadcrumbs a {
	padding-left:20px;		
	background:url(../data/wrapper/house.png) no-repeat;
	color: #777777;
	text-decoration: none;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
}
#breadcrumbs a:hover {
	font-weight: bold;
	text-decoration: underline;
}
/******************麵包屑******************/

/*header-------------------------------------*/
#banner{
	height:auto;
	width:100%;
	margin:0 auto;
	background:url(../data/wrapper/banner/banner_in.png) no-repeat;
	}
#banner_box{
	height:382px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
	}
/*#banner_box .shadow{
	width:1000px;
	height:14px;
	background:url(../data/wrapper/shadow.png) no-repeat;
	position:absolute;
	left:0;
	bottom:-14px;
	}*/
#bird{
	position: absolute;
	bottom: -67px;
	left: -40px;
	z-index:100;
	}


#about{
	width: 525px;
	height: 128px;
	z-index: 200;
	padding-top: 15px;
	margin-bottom:25px;
	
	}
#about .title{
	font-size: 18px;
	color: #008C00;
	font-weight: bold;
	height: 26px;
	width: auto;
	position: relative;
	margin-bottom: 10px;
	}
#about .more{
	width: 60px;
	height: 20px;
	position: absolute;
	top: -3px;
	right: 0;
	}
#about .more a{
	width:60px;
	height:20px;
	display:block;
	text-indent:-9999px;
	background:url(../data/wrapper/about/mroe01.png);
	-webkit-transition: background-image 300ms linear;
	-moz-transition: background-image 300ms linear;
	-o-transition: background-image 300ms linear;
	transition: background-image 300ms linear;
	}
#about .more a:hover{
	background:url(../data/wrapper/more02.png);
	}
#about .info{
	width:auto;
	height:92px;
	overflow:hidden;
	font-size:14px;
	color:#666;
	line-height:22px;
	}
/********************最新消息********************/
#products{
	width: 641px;
	height: 298px;
	float: right;
	}
#products .title{
	height: 32px;
	position: relative;
	margin-bottom:18px;
	}
#products .more{
	width: 52px;
	height: 20px;
	position: absolute;
	top: 5px;
	right: 20px;
	}
#products .more a{
	width:52px;
	height:20px;
	display:block;
	text-indent:-9999px;
	background:url(../data/wrapper/more.png);
	-webkit-transition: background-image 300ms linear;
	-moz-transition: background-image 300ms linear;
	-o-transition: background-image 300ms linear;
	transition: background-image 300ms linear;
	}
#products .more a:hover{
	background:url(../data/wrapper/more_.png);
	}
#products .list_box{
	width: 200px;
	height: auto;
	float: left;
	margin-right: 18px;
	}
#products .list_box:nth-child(4){
	margin-right:0;
	}
#products .photo {
	width: 200px;
	height: 200px;
	position: relative;
	margin-bottom: 10px;
}
#products .photo a{
	width: 200px;
	height: 200px;
	display:block;
	}

#products .photo span{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0;
	background: url(../data/wrapper/products/color.png);
}
#products a:hover span{
	opacity:1;
}

#products .photo img {
	max-width: 200px;
	max-height: 200px;
	vertical-align: middle;
}
#products .top {}
#products .top .date {
	color: #A16C00;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	margin-bottom:3px;
}
#products .name {
	font-size: 15px;
	height: 38px;
	color: #444444;
	line-height: 20px;
	text-decoration: none;
	padding-left:0px;
	background:none;
	letter-spacing:0.1em;
	display: -webkit-box;
	-webkit-line-clamp: 2;       /*超出第2行時截斷*/
	-webkit-box-orient: vertical;
	overflow: hidden;
}
#products .name a:hover{
	color: #24B086;
	text-decoration: none;
}
#products a:hover .name {
	color: #1A9396;
	font-weight:bold;
	text-decoration: none;
}
/********************最新消息********************/

/********************紀錄片********************/
#news_box{
	width: 335px;
	height: 284px;
	float: left;
	}
#news_box .list_box{
	width: 335px;
	height: 66px;
	margin-bottom: 20px;
	position: relative;
	}

#news_box .title{
	height: 32px;
	position: relative;
	margin-bottom:18px;
	}
#news_box .more{
	width: 60px;
	height: 22px;
	position: absolute;
	top: 5px;
	right: 20px;
	}
#news_box .more a{
	width:60px;
	height:22px;
	display:block;
	text-indent:-9999px;
	background:url(../data/wrapper/more.png);
	-webkit-transition: background-image 300ms linear;
	-moz-transition: background-image 300ms linear;
	-o-transition: background-image 300ms linear;
	transition: background-image 300ms linear;
	}
#news_box .more a:hover{
	background:url(../data/wrapper/more_.png);
	}
#news_box .photo {
	width: 66px;
	height: 66px;
	position: relative;
	margin-bottom: 2px;
	float: left;
	margin-right: 15px;
}
#news_box .photo a{
	width: 66px;
	height: 66px;
	display:block;
	-webkit-transition: background-image 300ms linear;
	-moz-transition: background-image 300ms linear;
	-o-transition: background-image 300ms linear;
	transition: background-image 300ms linear;
	}
#news_box .photo img{
	max-height:66px;
	max-width:66px;
	vertical-align: middle;
	}
#news_box .photo span{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0;
	background: rgba(255, 255, 255, 0.5);
}
#news_box a:hover span{
	opacity:1;
}

#news_box .top {}
#news_box .info{
	float:left;
	width: 242px;
	height: 66px;
	}
#news_box .data{
	font-size: 13px;
	color: #3DBC8D;
	line-height: 20px;
	margin-bottom:3px;
	text-decoration:none;
	}
#news_box .name {
	font-size: 15px;
	height: 42px;
	width: 230px;
	color: #444444;
	line-height: 20px;
	overflow: hidden;
	text-decoration: none;
	display: -webkit-box;
	-webkit-line-clamp: 2;       /*超出第2行時截斷*/
	-webkit-box-orient: vertical;
}
#news_box .name a{
	color: #444;
	}
#news_box a:hover .name {
	color: #248BA2;
	text-decoration:none;
	}

/********************紀錄片********************/

#con_top{
	height: auto;
	width: 1100px;
	margin:0 auto;
	z-index:100;
	}

#logo{
	position: absolute;
	top: 15px;
	left: 0px;
	}

#text_but{
	position: absolute;
	top: 20px;
	right: 30px;
	width: auto;
	height: auto;
	color: #777;
	}
#text_but a{
	color:#777;
	text-decoration:none;
	}
#text_but a:hover{
	color:#B19972;
	text-decoration:underline;
	}

#web{
	width:110px;
	height:118px;
	float:left;
	}
#line{
	width:110px;
	height:118px;
	float:right;
	}

#info{
	width: 690px;
	height: 10px;
	background: url(../data/wrapper/marquee_bg.png) no-repeat;
	padding: 10px 10px 10px 234px;
	position: absolute;
	bottom: 20px;
	right: 20px;
	}
#info marquee{
	font-size: 15px;
	color: #434528;
	}
#lg_but{
	width: 96px;
	height: 16px;
	position: absolute;
	top: 89px;
	right: 84px;
	margin:0 auto;
	}
#lg_but select{
	-webkit-appearance: none;
	}
#lg_but .form_use2{
	background:url(../data/wrapper/lg.png) no-repeat;
	width:112px;
	height:16px;
	font-size:15px;
	text-indent:-9999px;
	border:none;
	}
#lg_but .down{
	border:#FFF;
	line-height:36px;
	color:#009190;
	}
